LMDE BREAKAGES - (Tracking SID!) -{CLOSED}

Archived topics about LMDE 1
Locked
User avatar
gcp
Level 1
Level 1
Posts: 27
Joined: Sat Jul 02, 2011 6:24 am

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by gcp » Tue May 22, 2012 11:48 am

.
Todays update in SID of gstreamer0.10-plugins-bad
does not solve the problem "cannot decode many common video files encoded as AVC 1 Baseline"

see
https://bugs.launchpad.net/ubuntu/+sour ... bug/973014

if you have this problem
just move libgstvideoparsersbad.so out of the way. :D

For 64 bit install:
sudo mv /usr/lib/x86_64-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so /usr/lib/x86_64-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so.bak
For 32 bit install:
sudo mv /usr/lib/i386-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so /usr/lib/i386-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so.bak

see
http://askubuntu.com/questions/126030/t ... s-in-12-04
<login2 debianSID><sudo apt-get dist-upgrade><DONTTHINK><ENTER><WHOCARES><ENTER><OOHHNOO!><HAVENOBACKUP,IM-A-MAN><reinstalling,Windowslike...>

craigevil
Level 5
Level 5
Posts: 554
Joined: Wed Sep 15, 2010 6:10 am
Location: down the rabbit hole
Contact:

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by craigevil » Tue May 22, 2012 12:52 pm

gcp wrote:.
Todays update in SID of gstreamer0.10-plugins-bad
does not solve the problem "cannot decode many common video files encoded as AVC 1 Baseline"

see
https://bugs.launchpad.net/ubuntu/+sour ... bug/973014

if you have this problem
just move libgstvideoparsersbad.so out of the way. :D

For 64 bit install:
sudo mv /usr/lib/x86_64-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so /usr/lib/x86_64-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so.bak
For 32 bit install:
sudo mv /usr/lib/i386-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so /usr/lib/i386-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so.bak

see
http://askubuntu.com/questions/126030/t ... s-in-12-04
Unless you are using an Ubuntu package bugs on Launchpad are meaningless.

http://bugs.debian.org/cgi-bin/pkgrepor ... lla-search

$ apt-cache policy gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad:
Installed: 0.10.23-2
Candidate: 0.10.23-2
Version table:
*** 0.10.23-2 0
500 http://ftp-mirror.internap.com/pub/debian/ unstable/main i386 Packages
100 /var/lib/dpkg/status
Debian Sid KDE4.8.4 Kernel 3.4 Thinkpad R40 CPU Pentium M 1.3MHz RAM 2GB ATI Mobility 7500
Debian - "If you can't apt-get something, it isn't useful or doesn't exist"
Giant Debian sources.list | Debian upgrade script smxi | sysinfo script inxi

User avatar
gcp
Level 1
Level 1
Posts: 27
Joined: Sat Jul 02, 2011 6:24 am

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by gcp » Tue May 22, 2012 1:35 pm

craigevil wrote: Unless you are using an Ubuntu package bugs on Launchpad are meaningless.
This explains, why the problem is not solved.
Nobody has reported this error to Debian.
http://bugs.debian.org/cgi-bin/pkgrepor ... lla-search

I am using the same plugin as you, from Debian of course:
gstreamer0.10-plugins-bad:
Installed: 0.10.23-2

Download a video from youtube as mp4 with low resolution
and try to play it with totem.
It will not play...
<login2 debianSID><sudo apt-get dist-upgrade><DONTTHINK><ENTER><WHOCARES><ENTER><OOHHNOO!><HAVENOBACKUP,IM-A-MAN><reinstalling,Windowslike...>

User avatar
Regulus74
Level 2
Level 2
Posts: 61
Joined: Mon Oct 03, 2011 6:07 pm
Location: Mantova - Italy

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by Regulus74 » Tue May 22, 2012 3:04 pm

gcp wrote: Download a video from youtube as mp4 with low resolution
and try to play it with totem.
It will not play...
I tried it and I had no problems :mrgreen:
Arch Linux user

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: Minitube had sound but no video

Post by wayne128 » Fri May 25, 2012 4:12 am

wayne128 wrote:MiniTube does not have video in LMDE tracking SID.

I install it, sound OK but no video. anyone manage to figure out solution?
finally, found the work around from minitube forum, thanks Flavio

32bit system:

Code: Select all

sudo mv /usr/lib/i386-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so /usr/lib/i386-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so.bak
64bit system:

Code: Select all


sudo mv /usr/lib/x86_64-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so /usr/lib/x86_64-linux-gnu/gstreamer-0.10/libgstvideoparsersbad.so.bak


May 15, 2012 at 12:15 pm #12725

Flavio

Workaround here: http://flavio.tordini.org/forums/topic/ ... tributions

craigevil
Level 5
Level 5
Posts: 554
Joined: Wed Sep 15, 2010 6:10 am
Location: down the rabbit hole
Contact:

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by craigevil » Sat May 26, 2012 2:27 am

Minitube and Vlc work just fine here, without messing with other files.

minitube:
Installed: 1.7-1.1
Candidate: 1.7-1.1

vlc:
Installed: 1:2.0.1-dmo1
Candidate: 1:2.0.1-dmo1

Code: Select all

$ dpkg -l |grep gstreamer
ii  gstreamer0.10-alsa:i386              0.10.36-1                          GStreamer plugin for ALSA
ii  gstreamer0.10-ffmpeg                 1:0.10.13-0.2                      FFmpeg plugin for GStreamer
ii  gstreamer0.10-gconf:i386             0.10.31-3                          GStreamer plugin for getting the sink/source information from GConf
ii  gstreamer0.10-plugins-bad:i386       0.10.23-3                          GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-base:i386      0.10.36-1                          GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-good:i386      0.10.31-3                          GStreamer plugins from the "good" set
ii  gstreamer0.10-plugins-ugly:i386      0.10.19-2+b1                       GStreamer plugins from the "ugly" set
ii  gstreamer0.10-x:i386                 0.10.36-1                          GStreamer plugins for X11 and Pango
ii  libgstreamer-plugins-bad0.10-0:i386  0.10.23-3                          GStreamer development files for libraries from the "bad" set
ii  libgstreamer-plugins-base0.10-0:i386 0.10.36-1                          GStreamer libraries from the "base" set
ii  libgstreamer0.10-0:i386              0.10.36-1                          Core GStreamer libraries and elements
ii  phonon-backend-gstreamer:i386        4:4.6.0.0-2                        Phonon GStreamer 0.10.x backend

Code: Select all

$ inxi -Sr                                                                                                     
System:    Host: debian Kernel: 3.3.0-trunk-486 i686 (32 bit) Desktop: KDE 4.8.3 Distro: Debian GNU/Linux wheezy/sid
Repos:     Active apt sources in file: /etc/apt/sources.list                                                                 
           deb http://ftp-mirror.internap.com/pub/debian/ unstable main contrib non-free                                     
           deb-src http://ftp-mirror.internap.com/pub/debian/ unstable main contrib non-free                                 
           deb http://ftp-mirror.internap.com/pub/debian/ experimental main contrib non-free                                 
           deb http://www.deb-multimedia.org/ sid main non-free                                                              
           deb http://dl.google.com/linux/chrome/deb/ stable main                                                            
           deb http://dl.google.com/linux/musicmanager/deb/ stable main                                                      
           deb http://qt-kde.debian.net/debian/ experimental-snapshots main               
Debian Sid KDE4.8.4 Kernel 3.4 Thinkpad R40 CPU Pentium M 1.3MHz RAM 2GB ATI Mobility 7500
Debian - "If you can't apt-get something, it isn't useful or doesn't exist"
Giant Debian sources.list | Debian upgrade script smxi | sysinfo script inxi

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Thu May 31, 2012 4:39 pm

Well...... Hasn't SID been playing nice the last 3 weeks or so...
Lots of updates, no problems.... :lol:

Maybe I spoke too soon?
Image..... :lol:

cooleric1234
Level 1
Level 1
Posts: 35
Joined: Sat Sep 10, 2011 9:48 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by cooleric1234 » Sat Jun 02, 2012 7:21 pm

I keep hoping to see XFCE 4.10. It's been in experimental for a while now but I have no idea how to tell when it will migrate to SID.

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Sat Jun 02, 2012 7:25 pm

I had temporarily enabled Experimental and upgraded all the xfce packages to 4.10 that I could find. Might have missed something.
Saw no big differences..? Except some panel applets no longer worked. :shock:
Reverted to a recent clone.
Decided to wait for them to filter down to SID.

cooleric1234
Level 1
Level 1
Posts: 35
Joined: Sat Sep 10, 2011 9:48 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by cooleric1234 » Sat Jun 02, 2012 9:51 pm

GeneC wrote:I had temporarily enabled Experimental and upgraded all the xfce packages to 4.10 that I could find. Might have missed something.
Saw no big differences..? Except some panel applets no longer worked. :shock:
Reverted to a recent clone.
Decided to wait for them to filter down to SID.
I'm excited for the multiple rows and/or the deskbar mode:

http://www.xfce.org/about/tour

Then I'll be back to making my desktop work like KDE did before KDE 4 ... progress.

Brian49
Level 5
Level 5
Posts: 611
Joined: Thu Oct 29, 2009 2:27 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by Brian49 » Sun Jun 03, 2012 5:13 am

cooleric1234 wrote:I keep hoping to see XFCE 4.10. It's been in experimental for a while now but I have no idea how to tell when it will migrate to SID.
I have had no problems since upgrading to Xfce 4.10 from the Experimental repository.

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Mon Jun 04, 2012 7:22 pm

Doesn't anything go wrong with SID anymore.. :?: :lol:

The recent past
SID
Image

This Month.
Sidney
Image

cooleric1234
Level 1
Level 1
Posts: 35
Joined: Sat Sep 10, 2011 9:48 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by cooleric1234 » Tue Jun 05, 2012 10:42 am

Brian49 wrote:
cooleric1234 wrote:I keep hoping to see XFCE 4.10. It's been in experimental for a while now but I have no idea how to tell when it will migrate to SID.
I have had no problems since upgrading to Xfce 4.10 from the Experimental repository.
Thanks, I did it yesterday. The main functionality is fine, some of the plugins aren't working (weather, mixer, orage calendar) but those are secondary concerns.

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Tue Jun 05, 2012 11:47 am

Eric

I took a look at the xfce tour link you posted, thanks.
Some nice new features :wink:

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Wed Jun 06, 2012 5:01 pm

Decided to over write an old LMDE partition with brand new install of LMDE/XFCE 2012-04.
My old partition had grown to 8+GB and had accumulated a lot of old Gnome 2.3 cruft.

1. Installed LMDE/XFCE 201204 64bit DVD

2. Changed apt preferences to all the same
Changed repos to testing.
Distribution Upgrade
1036 packages to upgrade :shock:
All went OK

3. Changed repos to SID
368 packages to upgrade
All went OK.

4. Removed over 250MB of Gnome stuff..
(I thought this was XFCE)... :?: ... :lol:

5. Removed all 'mono'

6. Removed all 'orphaned files with (upgrade-system, which utilizes 'deborphan'), just less then 300MB removed.

7. Added pretty much the same apps I had before.

8. Now total install is 4.57GB

----------------------------------------

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by zerozero » Wed Jun 06, 2012 5:07 pm

^^--^^ :lol: you are a bit bored friend :mrgreen:
Image

[ bliss of ignorance ]

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Wed Jun 06, 2012 5:11 pm

Hi... ZZ... :D

Exactly..... :lol:
Thought of using the smallest and freshest install of LMDE to possibly put the latest KDE on top of it.
Haven't really used KDe that much. Never really given it a chance. I see several threads showing how to get the latest KDE. Thought to give it a try.
(Been raining here in Maine all MONTH>>>) :twisted:

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by zerozero » Wed Jun 06, 2012 5:13 pm

hey hey :D :D Gene is going kde :wink: welcome to the sweet side 8)
Image

[ bliss of ignorance ]

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by GeneC » Wed Jun 06, 2012 5:16 pm

I am so damn fickel....... :lol:

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE BREAKAGES - (Tracking SID!) - May 20th

Post by zerozero » Wed Jun 06, 2012 5:32 pm

GeneC wrote:I am so damn fickel....... :lol:
:lol: :mrgreen:
you know you gonna love it :lol:
1000% customizable, sane defaults, the best app in town: dolphin anyone? k3b? amarok, clementine, smplayer (ok in fairness the last 2 are not true kde app but are qt), quassel or konversation? ahh i was almost forgetting digikam (outstanding piece of software)
Image

[ bliss of ignorance ]

Locked

Return to “LMDE 1 Archive”